/* @charset "UTF-8"; */

.fv {
  width: 100%;
  height: 350px;
  object-fit: cover;
}


/* ------------------------article記事一覧ページ------------------------ */
/* .item_title {
  line-height: 1.5 !important;
  min-height: 65px !important;
}


.item_remarks  {
  padding: 0;
  font-size: 18px ;
} */

/* ------------------------/article記事一覧ページ------------------------ */


/* ------------------------article投稿ページ------------------------ */


h2:not(.catchcopy) {
  padding: 42px 0 12px;
  width: 100%;
  font-weight: normal !important;
  text-align: left;
}

h3 {
    margin:  20px 0 ;
    padding-left: 0px;
    border-color: #0070c0;
    border-width: 0 0 1px 0;
    border-style: solid;
    color: #0070c0;
    font-size: 18px;
    padding: 0;
    font-weight: normal !important;
    width: 100%;
}

h4 {
  font-weight: normal !important;
  color: #0070c0;
}


.pr {
  border: 1px solid #00b3ff;
  background-color: #e5f7ff;
  padding: 1.5em !important;
  color: #00b3ff;
}

.border {
  margin: 20px 20px;
    padding: 20px 20px;
    border: 1px solid #999;
}

.blue {
  color: #0070c0;
}

ul, ol {
  padding: 0 2.5em;
}


.bt_to_home a {
  margin: 40px 0 ;
  padding: 20px 0 !important;
  box-sizing: border-box;
  width: 100%;
  border: 1px solid #0070c0;
  border-radius: 2px;
  display: flex;
  justify-content: center;
  color: #0070c0;
  align-items: center;
  padding: 10px 0;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  line-height: 1.5em;
  box-shadow: none;
}
.bt_to_home a:hover {
  border: 1px solid #0070c0;
  background-color: #0070c0;
  color: #fff;
  box-shadow: none;
}
/* -----------------目次-------------------- */
.toc {
	max-width: 450px;
    margin: 40px auto;
    padding: 0 20px;
    border: 1px solid #0070c0;
    font-size: 14px;
    color: #0070c0;
}
 
.toc_title {
	font-size: 2.0rem; /* 20px */

	padding: 8px;
}
 
.toc ol {
	line-height: 2.0;
	list-style: none;
	counter-reset: section;
}
.toc li a {
  color: #0070c0;
  box-shadow: none;
}

.toc li a:hover {
  color: #0070c0;
-webkit-box-shadow: inset 0 0 0 #0070c0, 0 1px 0 #0070c0;
	box-shadow: inset 0 0 0 #0070c0, 0 1px 0 #0070c0;
}

 .toc li > ul, li > ol {
   margin-left: 0;
 }
.toc > ol {
	padding: 24px;
}
 
.toc > ol ol {
  padding-left: 16px;
  padding-right: 0;
}
 
.toc > ol ol ol {
	padding-left: 32px;
}
 
.toc ol>li:before {
	counter-increment: section;
	content: counters(section, "-") ".";
}

.toc > ol > li {
  padding-bottom: 10px;
}
/* ------------------------/article投稿ページ------------------------ */